#cntr h1 {		/* Заголовок 1 */
margin-top:0.5em;		/* Верхний отступ */
margin-bottom:0.5em;	/* Нижний отступ */
font-size:1.3em;	/* Размер шрифта*/
color:#330066;		/* Цвет текста*/ 
}

#cntr h2 {		/* Заголовок 2 */
margin-top:0.1em;		/* Верхний отступ */
margin-bottom:0.1em;	/* Нижний отступ */
font-size:1.1em;	/* Размер шрифта*/
color:#330066;		/* Цвет текста*/ 
}

#cntr h3 {		/* Заголовок 3 */
margin-top:0.1em;		/* Верхний отступ */
margin-bottom:0.1em;	/* Нижний отступ */
font-size:1.05em;  	/* Размер шрифта*/
color:#0000cc;		/* Цвет текста*/ 
}

#cntr h4 {		/* Заголовок 4 */
margin-top:1em;		/* Верхний отступ */
margin-bottom:1em;	/* Нижний отступ */
font-size:1em;		/* Размер шрифта*/
color:#000099;		/* Цвет текста*/ 
}

#cntr h5 {		/* Заголовок 5 */
margin-top:1em;		/* Верхний отступ */
margin-bottom:1em;	/* Нижний отступ */
font-size:1em;		/* Размер шрифта*/
color:#0033cc;		/* Цвет текста*/ 
}

#cntr p {		/* Нормальный */
margin-top:0.75em;	/* Верхний отступ */
margin-bottom:0.75em;	/* Нижний отступ */
font-size:1em;		/* Размер шрифта*/
color:#000000;		/* Цвет текста*/ 
text-indent:0em;	/* Отступа первой строки */
}

#cntr div {		/* Нормальный (Div) */
margin-top:0.5em;		/* Верхний отступ */
margin-bottom:0.5em;	/* Нижний отступ */
font-size:1em;		/* Размер шрифта*/
color:#000000;		/* Цвет текста*/ 
}